Skip to main content
Code42 Support

System Requirements

Applies to:
  • CrashPlan for Home
  • CrashPlan PRO

Overview

This article provides the minimum system requirements for using the currently-supported versions of the CrashPlan app and the CrashPlan mobile app. These system requirements apply to CrashPlan for Home and CrashPlan PRO.

Code42 CrashPlan (previously CrashPlan PROe) requirements are provided at Code42 Platform System Requirements.

Considerations

  • These system requirements are the minimum requirements to install the CrashPlan app. We recommend using more powerful hardware for the best performance.
  • If your backup is unusually large (more than 1 TB or 1 million files), you must configure the CrashPlan app to use more RAM than the minimum requirement.
Operating System Considerations
Alpha, beta, and other pre-release operating systems are not supported. Only the specific operating system versions listed on this page are supported.

CrashPlan App Requirements

OS Hardware Software
Windows
  • 1 GHz CPU
  • 1 GB Memory
  • 450 MB free drive space
  • Windows operating systems:
    • Windows 7
    • Windows 8, 8.1
    • Windows 10
    • Server 2008 R2
    • Server 2012 and Server 2012 R2
  • Oracle Java (JRE) 7 or later1
OS X
  • 1 GHz 64-bit Intel CPU
  • 1 GB Memory
  • 450 MB free drive space
  • OS X versions:
    • 10.9
    • 10.10
    • 10.11
  • Oracle Java (JRE) 7 or later1
Linux
  • 1 GHz x86-64 CPU
  • 1 GB Memory
  • 450 MB free drive space
  • Kernel version 2.6.32 or later
  • glibc 2.9 or later
  • cpio
  • Xorg
  • GTK2
  • SysVinit
  • SWT1
  • Oracle Java (JRE) 7 or later1

The CrashPlan app requires a graphical user interface (GUI) for use on all operating systems.
1 This component is packaged with the CrashPlan app.

Unsupported Configurations
We support the CrashPlan app only on systems that meet our system requirements. Some customers have found additional, unsupported uses for CrashPlan.

CrashPlan Mobile App Requirements

Mobile OS Version
Android Android 2.2 and later
iOS iOS 7.0 and later
Windows Phone1
  • Windows Phone 8
  • Windows Phone 7.5

1 See end-of-support details.